#main_conn{
	background: url('../img/sary8.jpg') center center;
	min-height: 100vh;
	min-width: 100%;
	background-size: cover;
	margin: 0 !important;
	padding: 0 !important;
}


#h2_conn h2{
	font-size: 50px;
	margin-top: -80px;
	font-family: courier new;
	color: white;
	font-weight: bold;
}


#h2_conn h4{
	font-size: 43px;
	margin-top: -80px;
	font-family: courier new;
	color: white;
	font-weight: bold;
}

#conn_gauche{
	margin-top: 55px;
	margin-left: -15px;
}


#conn_gauche img{
/*	width: 250px;*/
	margin-left: -40px;
/*	margin-top: 50px;*/
}

#conn_droite{
	background: linear-gradient(140deg, rgba(250, 250, 250, 0.2) 25%, rgba(100, 100, 100, 0.1) 50%, rgba(157, 0, 255, 0.2) 80%, rgba(106, 48, 199, 0.5) 95%);
	height: 410px;
	box-shadow: 10px 8px 12px rgba(0, 0, 0, 0.3);
	margin-top: 20px;
	margin-left: -25px;
	margin-right: 25px;
	border-top: 1px solid lightyellow;
	border-bottom: 2px solid black;
	border-left: 1px solid lightyellow;
	border-right: 2px solid rgba(2, 2, 2, 1);
	border-radius: 15px;
/*	color: lightyellow;*/
}

#conn_droite:hover{
	background: linear-gradient(140deg, rgba(208, 202, 229, 0.2) 25%, rgba(108, 70, 223, 0.2) 65%, rgba(157, 0, 255, 0.2) 80%, rgba(106, 48, 199, 0.4) 95%);
	border-top: 1px solid lightgrey;
	border-left: 1px solid lightgrey;
	border-bottom: 2px solid rgba(0, 0, 0, 0.6);
	box-shadow: 4px 5px 12px rgba(0, 0, 0, 0.5);
}

@media screen and (max-width: 628px){
	#conn_gauche{
		display: none;
	}

	#conn_droite{
		width: 80%;
		margin-left: 10%;
	}
	
}

@media screen and (max-width: 767px){
	#conn_gauche img{
		width: 230px;
/*		margin-left: -50px;*/
		margin-top: 25px;
	}
}

@media (min-width: 628px) and (max-width: 767px){

	#h2_conn h2{
/*		margin-top: 5px;*/
	}
}

#p_conn, #p_new{
	text-align: center;
	margin-top: 40px;
	font-size: 21px;
	font-family:arial;
	color: lightyellow;
}

#input_conn{
	margin-left: 26%;
	font-size: 12px;
	color: #5d5d5d;
	margin-bottom: 5px;
}

#input_conn label, #input_new label{
	margin-left: 8%;
	margin-top: 20px;
	color: white;
	text-shadow: 5px 10px 10px black;
}

#input_conn input[type=text], #input_conn input[type=password]{	
	width: 70%;
	border: none;
	border-radius: 50px 10px;
	padding-left: 15px;
	font-family: candara;
	color: darkred;
	font-weight: bold;
	padding-left: 30px;
}

#input_conn input[type=text] {
	line-height: 23px;
}

#input_conn input[type=password] {
	line-height: 21px;
}

#input_conn input::placeholder {
	color: #c5d0dc;
}


#checkPass{
	margin-left: 32%;
	float: left;
}

input[type=checkbox] {
	width: 12px;
	margin-top: 1px;
	
}

#checkPass span{
	color: white;
	font-size: 11px;
	margin-left: 4px;

}

#submit_conn{
	margin-left: 6%;
	margin-top: 20px;
}

#lien_conn button{
	border-radius: 15px;
	padding-left: 20px;
	padding-left: 20px;
	padding-right: 20px;
	border: none;
	font-size: 12px;
	line-height: 20px;
	background: navy;
	color: lightyellow;
	font-weight: bold;
}

#submit_conn button{
	border-radius: 15px;
	padding-left: 20px;
	padding-left: 20px;
	padding-right: 20px;
	border: none;
	font-size: 12px;
	line-height: 20px;
	background: darkgreen;
	color: lightyellow;
	font-weight: bold;
}

#lien_conn a{
	text-decoration: none;
	color: white;
}

#pti_lien_conn a{
/*	text-decoration: none;*/
	color: lightyellow;
	font-size: 11px;
}

#pti_lien_conn a:hover{
	color: aquamarine;

}

#submit_conn button:hover{
	margin-left: -2px;
	box-shadow: 2px 2px 2px black;
	background: #037903;
}

#lien_conn button:hover{
	margin-left: -2px;
	box-shadow: 2px 2px 2px black;
	background: #000080b3;
}

#lien_conn{
	text-align: center;
	margin-left: 6%;
}

/* 		PORTAIL 		 */

#portail{
	width: 100vw;
	position: absolute;
}

#corpsPortail{
	background-image: url('../img/portail.jpg');
	background-size: cover;
	min-height: 77vh;
}

#corpsPortail h3{
	margin-top: 40px;
	font-size: 30px;
}

#corpsPortail h4{
	
}

#corpsPortail h5{
	
}